View Issue Details

IDProjectCategoryView StatusLast Update
0022769mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022769: Note type should be note instead of timelog if time tracking is not accessible to user
Description

Don't expose the fact that the issue had time tracking information associated to it via the type being timelog if user doesn't have access to such information.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-23 18:11 vboctor New Issue
2017-04-23 18:11 vboctor Status new => assigned
2017-04-23 18:11 vboctor Assigned To => vboctor
2017-04-23 18:12 vboctor Note Added: 0056662
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:45 vboctor Status assigned => resolved
2017-05-03 22:45 vboctor Resolution open => fixed
2017-05-03 22:45 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed